package com.ruoyi.device.mqtt.enums;

/**
 * Qos 等级枚举
 *
 * @author lwm
 */
public enum QosEnum
{
    QoS0(0), QoS1(1), QoS2(2);

    private final int value;

    QosEnum(int value)
    {
        this.value = value;
    }

    public int getValue()
    {
        return value;
    }
}
